Subject: Re: bug#74610: 31.0.50; Submitting mhtml-ts-mode, treesitter alternative to mhtml-mode

From: Yuan Fu <[email-masked]>
Date: Sun, 1 Dec 2024 00:18:59 -0800

> On Dec 1, 2024, at 12:00 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> Cc: [email-masked]
>> From: Yuan Fu <[email-masked]>
>> Date: Sat, 30 Nov 2024 22:01:21 -0800
>> 
>> 
>> 
>>> On Nov 29, 2024, at 1:57 PM, Vincenzo Pupillo <[email-masked]> wrote:
>>> 
>>> Ciao,
>>> following the discussion 
>>> https://lists.gnu.org/archive/html/emacs-devel/2024-11/msg00079.html I would 
>>> like to ask if it would be possible to add to emacs this new mode for editing 
>>> html files alternative to mhtml-mode.
>>> 
>>> Thank you.
>>> 
>>> Vincenzo.<0001-Add-mhtml-ts-mode.patch>
>> 
>> Thank you so much! This will be very helpful for others. Here’re some comments.
> 
> Yuan, I don't see any comments, only what I think is the original
> patch.

Ah, I guess I’m supposed to quote the original patch when making comments :-( The lines that aren’t prefixed by + are my comments.

Yuan